/* Fonts */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/lato-v14-latin/lato-v14-latin-300.eot);
    src: local('Lato Light'), local('Lato-Light'), url(fonts/lato-v14-latin/lato-v14-latin-300.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-300.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-300.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-300.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-300.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/lato-v14-latin/lato-v14-latin-300italic.eot);
    src: local('Lato Light Italic'), local('Lato-LightItalic'), url(fonts/lato-v14-latin/lato-v14-latin-300italic.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-300italic.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-300italic.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-300italic.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-300italic.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/lato-v14-latin/lato-v14-latin-regular.eot);
    src: local('Lato Regular'), local('Lato-Regular'), url(fonts/lato-v14-latin/lato-v14-latin-regular.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-regular.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-regular.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-regular.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-regular.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/lato-v14-latin/lato-v14-latin-italic.eot);
    src: local('Lato Italic'), local('Lato-Italic'), url(fonts/lato-v14-latin/lato-v14-latin-italic.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-italic.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-italic.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-italic.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-italic.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/lato-v14-latin/lato-v14-latin-700.eot);
    src: local('Lato Bold'), local('Lato-Bold'), url(fonts/lato-v14-latin/lato-v14-latin-700.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-700.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-700.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-700.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-700.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/lato-v14-latin/lato-v14-latin-700italic.eot);
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url(fonts/lato-v14-latin/lato-v14-latin-700italic.eot?#iefix) format('embedded-opentype'), url(fonts/lato-v14-latin/lato-v14-latin-700italic.woff2) format('woff2'), url(fonts/lato-v14-latin/lato-v14-latin-700italic.woff) format('woff'), url(fonts/lato-v14-latin/lato-v14-latin-700italic.ttf) format('truetype'), url(fonts/lato-v14-latin/lato-v14-latin-700italic.svg#Lato) format('svg');
    font-display: swap;
}

@font-face {
    font-family: 'SF Fourche SC';
    src: url(fonts/SFFourcheSC/SFFourcheSC.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'socialmediabuttons';
    src: url(fonts/socialmedia/socialmediabuttons.eot?ygdlgs);
    src: url(fonts/socialmedia/socialmediabuttons.eot?ygdlgs#iefix) format('embedded-opentype'), url(fonts/socialmedia/socialmediabuttons.ttf?ygdlgs) format('truetype'), url(fonts/socialmedia/socialmediabuttons.woff?ygdlgs) format('woff'), url(fonts/socialmedia/socialmediabuttons.svg?ygdlgs#socialmediabuttons) format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Regio Ranger */
html {
    font-size: 71.4284%;
}

html, body {
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (min-width: 769px), print {
    h1 {
        font-size: 32px !important;
    }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "SF Fourche SC", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

p {
    margin-top: 0;
    margin-bottom: 1rem !important;
}

#maincontent {
    margin-top: 30px;
}

a,
a:visited,
.alink,
.alink:visited,
.magento-payments-review-discount .block > .title strong,
.paypal-review-discount .block > .title strong,
.cart-discount .block > .title strong,
.abs-action-remove,
.abs-discount-block .action.check,
.popup .actions-toolbar .action.cancel,
.paypal-button-widget .paypal-button,
.bundle-options-container .action.back,
.block.related .action.select,
.cart.table-wrapper .actions-toolbar > .action-delete,
.cart.table-wrapper .action.help.map,
.checkout-index-index .modal-popup .modal-footer .action-hide-popup,
.opc-wrapper .edit-address-link,
.opc-block-shipping-information .shipping-information-title .action-edit,
.action-auth-toggle,
.checkout-payment-method .checkout-billing-address .action-cancel,
.checkout-payment-method .payment-option-title .action-toggle,
.checkout-agreements-block .action-show,
.gift-options .actions-toolbar .action-cancel,
.gift-summary .action-edit, .gift-summary .action-delete,
.action-gift,
.gift-wrapping-title .action-remove,
.wishlist.split.button > .action,
.abs-add-fields .action.remove,
.magento-payments-review-discount .action.check,
.paypal-review-discount .action.check,
.cart-discount .action.check,
.form-giftregistry-share .action.remove,
.form-giftregistry-edit .action.remove,
.form-add-invitations .action.remove,
.form-create-return .action.remove,
.form.send.friend .action.remove,
.minicart-items .product-item-name a {
    color: #f39200;
    font-weight: bold;
}

#store-selector .form-continue .actions-toolbar .action.primary,
.order-review-form .action.primary, .order-review-form .action.primary,
.bundle-actions .action.primary.customize,
.bundle-options-container .block-bundle-summary .box-tocart .action.primary,
.box-tocart .action.tocart,
.cart-summary .checkout-methods-items .action.primary.checkout,
.block-minicart .block-content > .actions > .primary .action.primary,
.methods-shipping .actions-toolbar .action.primary,
.block-authentication .action.action-register,
.block-authentication .action.action-login,
.checkout-payment-method .payment-method-content > .actions-toolbar > .primary .action.primary,
.form-address-edit .actions-toolbar .action.primary,
.box-tocart .action.instant-purchase, .multicheckout .action.primary,
.cart-discount #block-discount-heading {
    font-size: 1.2rem;
}

.message.success,
.message.info,
.message.notice,
.message.warning,
.message.error {
    font-size: 1rem;
}

.action.primary, .action-primary,
.action.primary:focus, .action-primary:focus, .action.primary:active, .action-primary:active {
    background: #f39200;
    border: 1px solid #f39200;
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.action.primary:hover, .action-primary:hover {
    background: #cd7b00;
    border: 1px solid #cd7b00;
}

/* Product View */
@media (min-width: 769px), print {
    .page-layout-2columns-left .product-info-main,
    .page-layout-2columns-right .product-info-main,
    .page-layout-3columns .product-info-main {
        width: 100% !important;
    }
}

.product-info-main .product-info-price {
    border-bottom: none;
}

@media (min-width: 769px), print {
    .box-tocart .action.tocart {
        width: 30% !important;
    }
}

/* Product View (Downloadable */
.page-product-downloadable .product-options-bottom {
    width: 100% !important;
}

@media (min-width: 769px), print {
    .page-product-downloadable .product-options-wrapper {
        width: inherit !important;
    }
}

/* Cart & Checkout */
.cart-totals .mark {
    background: none;
}

.cart-summary > .title {
    font-size: 1.8rem;
}

.cart-summary #block-shipping {
    display: none;
}

.cart.table-wrapper .product-item-name {
    font-size: 1rem;
}

.cart.table-wrapper .item-actions .action-edit {
    display: none;
}

.block-cart-failed .actions.main .continue, .cart-container .form-cart .actions.main .continue {
    display: block;
    float: left;
    margin-top: 9px;
}

.magento-payments-review .table-magento-payments-review-items .col.price .price-including-tax, .magento-payments-review .table-magento-payments-review-items .col.price .price-excluding-tax, .magento-payments-review .table-magento-payments-review-items .col.subtotal .price-including-tax, .magento-payments-review .table-magento-payments-review-items .col.subtotal .price-excluding-tax, .paypal-review .table-paypal-review-items .col.price .price-including-tax, .paypal-review .table-paypal-review-items .col.price .price-excluding-tax, .paypal-review .table-paypal-review-items .col.subtotal .price-including-tax, .paypal-review .table-paypal-review-items .col.subtotal .price-excluding-tax, .cart.table-wrapper .col.price .price-including-tax, .cart.table-wrapper .col.price .price-excluding-tax, .cart.table-wrapper .col.subtotal .price-including-tax, .cart.table-wrapper .col.subtotal .price-excluding-tax, .cart.table-wrapper .col.msrp .price-including-tax, .cart.table-wrapper .col.msrp .price-excluding-tax, .order-details-items .col.price .price-including-tax, .order-details-items .col.price .price-excluding-tax, .order-details-items .col.subtotal .price-including-tax, .order-details-items .col.subtotal .price-excluding-tax, .opc-block-summary .product-item .price {
    font-size: 1rem;
}

.cart-totals .grand .mark, .opc-block-summary .table-totals .grand .mark, .cart-totals .grand .amount, .opc-block-summary .table-totals .grand .amount {
    font-size: 1.2rem;
}

.cart.table-wrapper .actions-toolbar {
    min-height: 30px;
}

.opc-progress-bar li {
    display: none;
}

.opc-wrapper .step-title, .opc-block-shipping-information .shipping-information-title, .opc-block-summary > .title, .checkout-agreements-items .checkout-agreements-item-title, .opc-block-summary .items-in-cart > .title strong {
    font-size: 1.4rem;
    font-weight: 300;
}

.checkout-container .authentication-wrapper .action-auth-toggle {
    display: none;
}
.checkout-container #customer-email-fieldset .label {
    font-size: 1rem;
    font-weight: 600;
}

.checkout-container #customer-email-fieldset .label:after {
    font-size: 1rem;
}

.checkout-payment-method .checkout-billing-address .billing-address-details {
    padding: 0;
    margin-bottom: 40px;
}

@media (min-width: 769px), print {
    .checkout-payment-method .actions-toolbar .primary {
        float: left !important;
    }
}

.opc-payment .items.payment-methods{
    display: none;
}

.opc-wrapper {
    margin-top: 40px;
}

.checkout-payment-method .checkout-billing-address .primary .action-update {
    background: #f39200;
    border: 1px solid #f39200;
    font-family: 'Lato', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
}

.checkout-container legend {
    font-size: 1rem;
}

.checkout-container .mark {
    background: none;
}

.checkout-container .product-item {
    font-size: 1rem;
}

.opc-block-summary {
    margin: 0;
}

.opc-block-summary .product-image-container {
    display: none;
}

.minicart-items .product-item-details {
    padding-left: 0;
}

#discount-coupon-form button,
.form-discount button {
    font-size: 0.9rem;
    padding: 4px 10px;
}

.checkout-agreement button {
    text-align: left;
}

/* Customer account */
.magento-payments-review .block .box-title > span, .paypal-review .block .box-title > span, .account .column.main .block:not(.widget) .box-title > span, .multicheckout .box-title > span, .magento-rma-guest-returns .column.main .block:not(.widget) .box-title > span, [class^="sales-guest-"] .column.main .block:not(.widget) .box-title > span, .sales-guest-view .column.main .block:not(.widget) .box-title > span {
    font-size: 1rem;
}

@media (min-width: 769px), print {
    .abs-account-block-font-size, .block-addresses-list address, .box-billing-address .box-content, .box-shipping-address .box-content, .box-address-billing .box-content, .box-address-shipping .box-content, .box-information .box-content, .block-balance-giftcard .block-content, .block-reviews-dashboard .product-name {
        font-size: 1rem !important;
    }
}

.customer-account-index p,
.order-details-items .product-item-name {
    font-size: 1rem;
}

.block-collapsible-nav .nav {
    display: inherit;
}

.block-collapsible-nav .item .delimiter {
    margin: 10px 1rem;
}

.block-collapsible-nav .item.current a, .block-collapsible-nav .item.current > strong {
    border-color: #f39200;
}

.order-items .col.sku,
.table-order-items .col.sku {
    text-wrap: nowrap;
}

.order-items .mark,
.table-order-items .mark {
    background-color: inherit;
}

.order-items td,
.table-order-items td {
    vertical-align: middle;
}

.order-details-items .table-order-items .product-item-name {
    margin: 0;
}
